


<section class="text-section">
    <div class="text-section__container">
      <div class="text-section__text">
        <h2 class="section-title">
          Gårdens dyr
        </h2>
        <div class="text-content">
          <div class="description-text">
            <p> <a href="#">Topkærgaard</a> ligger smukt midt i det skønne landskab ved Kasted – mellem Skejby og Tilst. Faktisk er
              Topkærgaard placeret bare 8 km fra Aarhus Centrum. Gården drives af to familier og tre generationer: Kim &
              Lene, Anders, Sille & Clara.</p>
  
            <p> På Topkærgaard driver vi, ud over økologisk landbrug og gårdbutik, også en socialøkonomisk virksomhed,
              hvor vi
              afhjælper borgere i afklarings- og ressourceforløb. Her vægtes mennesker, dyrevelfærd og økologi højest, og
              vi
              lever efter udsagnet: ”Jorden har vi lånt af vores børnebørn”. Bedriften består af køer, får, lam, geder,
              grise, høns, ænder og gæs og heste samt 45 ha jord, som netop er omlagt til økologi.</p>
  
            <p>Vi har en gårdbutik med over 1.200 varenumre og sælger ligeledes abonnementskasser til virksomheder. Alt
              sammen kun med økologiske produkter.</p>
  
            <p>Til Høstmarkedet kan I hilse på alle vores dyr, få et lille indblik i, hvordan livet på gården foregår,
              høre
              om økologi og handle i gårdbutikken. Nyde en fantastisk tallerken mad midt ude på marken, sammensat og lavet
              af skøn Aarhus kok. Der vil også være mulighed for at komme på markvandring med bondemanden, tage på ’Øko
              jagt’ besøge ’maskinhjørnet’ og meget mere. Der er altså aktiviteter for både store og små.</p>
  
            <p>Tilmeld dig nyhedsbrevet fra Økologisk Landsforening og få en reminder om Økodag direkte i din mailbox.</p>
            <h1>Heading 1</h1>
            <h2>Heading 2</h2>
            <h3>Heading 3</h3>
            <h4>Heading 4</h4>
            <h5>Heading 5</h5>
            <h6>Heading 6</h6>
          </div>
          <div class="btn-group">
            <a href="#" class="btn">
              <span>Find</span>
              <svg width="13px" height="10px" viewBox="0 0 13 10">
                <path d="M1,5 L11,5"></path>
                <polyline points="8 1 12 5 8 9"></polyline>
              </svg>
            </a>
            <a href="#" class="btn">
              <span>Et link mere</span>
              <svg width="13px" height="10px" viewBox="0 0 13 10">
                <path d="M1,5 L11,5"></path>
                <polyline points="8 1 12 5 8 9"></polyline>
              </svg>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>